<?xml version="1.0" encoding="utf-8"?>
<Game id="72752" name="拳击俱乐部" version="20160121" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Punch Club.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
